Subject: [manet] ***SPAM*** 5.57 (5) Download simulation code

From: Hiba <[email-masked]>
Date: Mon, 4 Feb 2008 04:30:17 -0800 (PST)

Dear All,

Do you have any idea from where I can get pre-made simulation code?

I have been trying to reach to the simulation code of some papers (e.g. ASR:
Anonymous and Secure Reporting of Traffic Forwarding Activity in Mobile Ad
Hoc Networks) I read but it is all in vain.

Your help with this matter is much appreciated.

Best Regards,
Hiba

P.S. It is really urgent. Thanks
-- 
View this message in context: http://www.nabble.com/Download-simulation-code-tp15267191p15267191.html
Sent from the IETF - manet mailing list archive at Nabble.com.

_______________________________________________
manet mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/manet